Subject: Re: bug#74395: 'mumi send-email' fails to detect created issue number

From: Arun Isaac <[email-masked]>
Date: Wed, 12 Feb 2025 12:59:45 +0000

Hi Maxim,

> The reason is that mumi on the server side attempts to reindex the
> complete 20 GiB something of mail archives every 5 minutes, which takes
> 20 minutes to complete.
>
> We need a finer grained mechanism to process only newly added mails and
> avoid doing a full reindex, which is too costly.

Thanks for investigating this. I've been thinking along the same lines
as well. I can come up with something, but do you have any suggestions
off the bat?

Regards,
Arun